/* Place your custom CSS here */
:root {
  --textcolor: #222222;
  --white: #ffffff;
  --black: #000000;
  --primary: #1c9cd8;
  --secondary: #fcbe00;
  --lightsecondary: rgba(252, 190, 0, 0.3);
  --graycolor: #666666;
  --bar: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3crect width='30' height='30' fill='white'/%3e%3cpath stroke='%231C9CD8' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  /* --bar: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%231C9CD8' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); */
  /* --close: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%231C9CD8' stroke-linecap='round' stroke-width='2' d='M7 7L23 23M23 7L7 23'/%3e%3c/svg%3e"); */
  --close: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3crect width='30' height='30' fill='white'/%3e%3cpath stroke='%231C9CD8' stroke-linecap='round' stroke-width='2' d='M7 7L23 23M23 7L7 23'/%3e%3c/svg%3e");
  --bodyfont: "effra", sans-serif;
  --headingfont: "eight", sans-serif;
}

html,
body {
  font-family: var(--bodyfont);
  padding: 0;
  margin: 0;
  width: 100%;
  position: relative;
  color: var(--textcolor);
  scroll-behavior: smooth;
  font-size: 18px;
  line-height: 1.33;
  font-weight: 400;
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
}

/*---- Comman stylesheet ----*/
a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #03f0ff;
}

ul,
li,
p {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

button,
input,
a,
textarea,
select {
  outline: 0 !important;
  box-shadow: unset !important;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}

.container {
  max-width: 1480px;
  padding: 0 20px;
  width: 100%;
  margin: 0 auto;
}

h1,
.h1 {
  font-weight: 400;
  font-size: 96px;
  line-height: 1.13;
  color: var(--white);
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-bottom: 0;
  font-family: var(--headingfont);
}

h2,
.h2 {
  font-weight: 400;
  font-size: 48px;
  line-height: 1.12;
  color: var(--textcolor);
  font-family: var(--headingfont);
}

h3,
.h3 {
  font-size: 22px;
  line-height: 1.13;
  color: var(--textcolor);
  font-family: var(--headingfont);
}

h4,
.h4 {
  font-size: 18px;
  line-height: 1.16;
}

h5,
.h5 {
  font-size: 16px;
  line-height: 1.16;
}

/*---- Comman stylesheet ----*/
.d-none {
  display: none !important;
}

.site-many-users-info-main-wrap.padding-80 {
  padding-top: 80px;
}

.primary-button {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 10px 50px 10px 15px;
  background: var(--secondary);
  border-radius: 100px;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: var(--black);
}

.primary-button:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  width: 20px;
  height: 20px;
  background: url("../images/svg/primary-btn-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
}

.primary-button:hover:before {
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.3s ease;
}

.primary-button:hover {
  color: var(--black);
  transition: all 0.5s ease;
}

.secondary-button {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: 10px 50px 10px 15px;
  background: transparent;
  border: 1px solid var(--white);
  border-radius: 100px;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: var(--white);
}

.secondary-button:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 5%;
  width: 20px;
  height: 20px;
  background: url("../images/svg/contact-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  transition: all 0.5s ease;
}

.secondary-button:hover:before {
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.3s ease;
}

.secondary-button:hover {
  color: var(--white);
  transition: all 0.5s ease;
}

.site-comman-heding-wrap {
  padding-bottom: 50px;
}

.site-comman-heding-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.site-comman-heding-left {
  width: 924px;
}

.site-comman-heding-right {
  width: calc(100% - 925px);
  text-align: center;
}

.main-title {
  margin-top: 0px;
  margin-bottom: 15px;
  position: relative;
  z-index: 1;
}

.main-title::before {
  content: "";
  position: absolute;
  width: 52px;
  height: 52px;
  top: 10%;
  left: 0;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  background: var(--secondary);
  z-index: -1;
}

.site-comman-heding-left p {
  font-size: 18px;
  line-height: 24px;
  color: var(--textcolor);
}

/*---- Start loader stylesheet ----*/

/*---- End loader stylesheet ----*/

/*---- Start Header stylesheet ----*/
.site-new-fetures .site-comman-heding-left .main-title {
  color: var(--white);
  margin-bottom: 14px;
}

.site-new-fetures .site-comman-heding-left p.h4 {
  color: var(--white);
}

.site-new-fetures .site-comman-heding-left {
  width: 716px;
}

.site-new-fetures .site-comman-heding-right {
  width: calc(100% - 716px);
  text-align: center;
}

.site-explore-our-wrap .site-comman-heding-inner .site-comman-heding-left {
  width: 100%;
}

.site-mobile-btn {
  display: none;
}

.site-header {
  position: absolute;
  z-index: 9;
  top: 30px;
  left: 0;
  right: 0;
}

.site-header.fixed {
  position: fixed;
  background: #ffff;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999999;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.15);
}

.site-header .site-header-main {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  background: var(--white);
  padding: 20px;
  border-radius: 100px;
}

.site-header-main .site-header-logo {
  width: 223px;
  height: auto;
}

.site-header-main .site-header-logo img {
  width: 100%;
  height: 100%;
}

.site-header-main .site-nav ul {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 10px;
}

.site-header-main .site-nav ul li {
  padding: 10px 15px;
  transition: all 0.3s ease;
  cursor: pointer;
}

.site-header-main .site-nav ul li a {
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  color: var(--textcolor);
}

.site-header-main .site-nav ul li a:hover {
  color: var(--secondary);
}

.nav-menu .menu-item.current-menu-item a {
  color: var(--secondary);
}

.site-header-main .site-header-right-side-btns {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.site-header-main .toggle-wrapper {
  display: inline-flex;
  background: #fdeca6;
  border-radius: 30px;
  margin-left: 10px;
}

.site-header-main .toggle-btn {
  border: none;
  background: transparent;
  padding: 10px 15px;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  border-radius: 30px;
  cursor: pointer;
  color: var(--textcolor);
  transition: 0.3s;
}

.site-contact-btn a.primary-button {
  background: var(--primary);
  color: var(--white);
  font-size: 18px;
  font-weight: 400;
}

.site-contact-btn a.primary-button::before {
  background: url("../images/svg/contact-arrow.svg");
  background-size: 20px;
}

.site-header-main .toggle-btn.active {
  background: #f5b400;
}

.site-header-main .mobile-menu-btn {
  display: none;
}

.site-header-main .site-nav {
  transition: all 0.3s ease;
}

/*---- End Header stylesheet ----*/

/*---- Start Main stylesheet ----*/

.site-hero-section {
  position: relative !important;
}

.site-hero-section .swiper-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    0deg,
    rgba(34, 34, 34, 0.5),
    rgba(34, 34, 34, 0.5)
  );
  z-index: 1;
}

.site-hero-section .swiper {
  z-index: -1;
}

.site-hero-slider .fixed-heading {
  position: absolute;
  left: 50%;
  top: 55%;
  transform: translate(-50%, -50%);
  z-index: 1;
  text-align: center;
}

.site-hero-slider .fixed-heading h1 {
  margin: 0;
  width: 643px;
}

.site-hero-section .swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
}

.site-hero-slider .swiper-slide img {
  width: 100%;
  height: 950px;
  object-fit: cover;
}

.site-hero-section .slide-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  z-index: 3;
  color: #fff;
}

.site-explore-our-rhyl .site-text-wrap-inner {
  padding: 100px 0;
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.site-text-wrap-inner .site-card-main-wrapper .row-inner-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px;
}

.site-text-wrap-inner .site-card-main-wrapper .card-wrapper-column {
  width: 33.33%;
  display: inline-block;
  padding: 0 10px;
}

.site-card-main-wrapper .row-inner-wrapper .card-wrapper-column .card {
  box-shadow: 0px 2px 10px 0px rgba(34, 34, 34, 0.1);
  padding: 16px;
  outline: 0.2px solid #fcbe00;
  outline-offset: 0px;
}

.site-card-main-wrapper .row-inner-wrapper .card-wrapper-column .card {
  width: 100%;
  height: auto;
  border-radius: 15px;
  gap: 20px;
}

.site-card-main-wrapper
  .row-inner-wrapper
  .card-wrapper-column
  .card
  .card-content {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.site-card-main-wrapper
  .row-inner-wrapper
  .card-wrapper-column
  .card
  .card-content
  a {
  background: var(--secondary);
  border: 1px solid var(--secondary);
  color: var(--black);
  margin-right: auto;
}

.site-card-main-wrapper
  .row-inner-wrapper
  .card-wrapper-column
  .card
  .card-content
  a
  .site-btn
  svg {
  width: 20px;
  height: 20px;
  transition: all 0.5s ease;
  color: #000 !important;
}

.site-btn:hover {
  color: var(--primary);
  border: 1px solid var(--primary);
  background: var(--white);
}

.site-btn:hover svg {
  transform: rotate(45deg);
}

.site-explore-our-rhyl {
  padding: 100px 0 84px;
}

.site-explore-our-rhyl-wrap {
  width: 100%;
  display: inline-block;
}

.site-explore-our-rhyl-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px;
}

.site-explore-our-rhyl-colum {
  width: 33.33%;
  padding: 0px 8px 16px;
}

.site-explore-our-rhyl-inner-colum {
  box-shadow: 0px 2px 10px 0px #2222221a;
  border: 1px solid #fcbe0050;
  border-radius: 15px;
  padding: 16px;
  height: 100%;
  display: flex;
  flex-direction: column;
  background: var(--white);
}

.site-explore-our-btn-wrap {
  margin-top: auto;
}

.site-explore-our-img-wrap {
  width: 100%;
  display: inline-block;
}

.site-explore-our-rhyl-inner-colum .site-explore-our-text-box {
  width: 100%;
  display: inline-block;
  padding: 20px 0 15px 0;
}

.site-explore-our-text-box h3 {
  margin: 0 0 15px 0;
  font-weight: 500;
}

.site-explore-our-btn-wrap .site-btn span.site-btn-arrow {
  width: 20px;
  height: 20px;
}

.site-explore-our-text-box p {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: var(--textcolor);
}

/* css for site-new-fetures */
.site-new-fetures {
  background: var(--primary);
  padding: 100px 0px;
  position: relative;
}

.site-new-fetures::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 500px;
  height: 100%;
  background-image: url(../images/svg/dark-yellow-vector.svg);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: cover;
  z-index: 1;
  opacity: 0.6;
}

.site-social-icons .main-title {
  color: var(--white);
  margin-bottom: 0;
}

.main-title.site-text-center span {
  position: relative;
}

.site-cta-wrap h2.main-title::before {
  display: none;
}

.main-title.site-text-center span::before {
  content: "";
  position: absolute;
  width: 52px;
  height: 52px;
  top: 10%;
  left: 0;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  background: var(--secondary);
  z-index: -1;
}

.site-social-icons .site-footer-social-icons ul li a {
  background: var(--white);
  border-radius: 50%;
  border: 1px solid var(--white);
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.site-social-icons .site-footer-social-icons ul li a img {
  width: 25px;
  height: 25px;
  transition: transform 0.3s ease;
}

.site-social-icons
  .inner-items-column
  .site-footer-social-icons
  ul
  li
  a:hover
  img {
  transform: scale(1.2);
}

/*---- End Main stylesheet ----*/

/*---- Start Footer stylesheet ----*/
.site-footer {
  background: var(--primary);
  position: relative;
  z-index: 1;
}

.site-footer-main {
  position: relative;
  z-index: 11;
}

.site-footer::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 500px;
  height: 100%;
  background-image: url(../images/svg/dark-yellow-vector.svg);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: cover;
  z-index: 1;
  opacity: 0.6;
}

.site-footer-top-contact-img .contact-img-inner{
  margin-top: 20px;
}

.site-footer-top-contact-img .contact-img-inner img{ width: 55%; }

.site-footer .site-footer-top-main .site-footer-top-main-column {
  width: calc(33.33% - 74px);
}

.site-footer .site-footer-top-main {
  display: flex;
  flex-wrap: wrap;
  padding: 80px 0 60px 0;
  gap: 110px;
}

.site-footer-contact-text img {
  width: 24px;
  height: 24px;
}

.site-footer .site-footer-top-main .site-footer-top-logo {
  width: 274px;
  height: auto;
}

.site-footer .site-footer-top-main .site-footer-top-logo img {
  width: 100%;
  height: 100%;
}

.site-footer .site-footer-top-main .site-footer-top-links {
  padding-top: 45px;
}

.site-footer-top-links .h4 {
  color: var(--white);
  margin: 0 0 20px 0;
  font-weight: 600;
}

.site-footer-contact-locate .h4 a {
  color: var(--white);
  text-decoration: underline;
}

.site-footer-contact-locate h4 {
  margin: 0 0 20px;
  color: var(--white);
}

.site-footer .site-footer-top-main .site-footer-menu {
  column-count: 2;
}

.site-footer-links .site-footer-menu li a {
  font-weight: 400;
  color: var(--white);
}

.site-footer-contact .site-footer-contact-text {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.site-footer-contact-info .h4 {
  color: var(--white);
  font-weight: 600;
  margin: 0 0 20px 0;
}

.site-footer-contact-text a.h4 {
  color: var(--white);
  font-weight: 400;
  margin: 0;
  line-height: 1.5;
  width: calc(100% - 24px);
  text-decoration: none;
}

.site-footer-contact-text p.h4 {
  color: var(--white);
  font-weight: 400;
  margin: 0;
  line-height: 1.2;
  width: calc(100% - 24px);
  text-decoration: none;
  margin-bottom: 0;
}

.site-footer-contact-locate .site-footer-contact-text:not(:last-child) {
  padding-bottom: 25px;
}

.site-footer-content .site-footer-form h4.h4 {
  color: var(--white);
  font-weight: 600;
  margin: 0 0;
}

.site-footer-content .site-footer-form p.h4 {
  color: var(--white);
  font-weight: 400;
}

.site-footer-form {
  margin-bottom: 30px;
}

.site-footer-form .wpforms-submit-container {
  position: absolute !important;
  top: 50px;
  right: 0;
  width: 140px !important;
  margin-top: 0 !important;
  transform: translateY(50%);
}

.site-footer-form .wpforms-field-email input[type="email"] {
  width: calc(100% - 140px);
  max-width: 64%;
  height: 51px;
  border-radius: 50px;
  margin-right: 5px;
  background: transparent;
  padding: 0 15px;
  border: 1px solid var(--white) !important;
  color: var(--white) !important;
  font-size: 16px;
  line-height: 16px;
}

.site-footer-form .wpforms-field-email input[type="email"]::placeholder {
  color: var(--white);
  font-family: var(--bodyfont);
}

.site-footer-form
  .wpforms-field-email
  input[type="email"]::-webkit-input-placeholder {
  color: var(--white);
  font-family: var(--bodyfont);
}

.site-footer-form .wpforms-container-full input[type="email"]:focus:invalid {
  border: 1px solid var(--white);
}

.site-footer-form
  .wpforms-field-email
  input[type="email"]:-ms-input-placeholder {
  color: var(--white);
  font-family: var(--bodyfont);
}

.site-footer-form
  .wpforms-field-email
  input[type="email"]::-ms-input-placeholder {
  color: var(--white);
  font-family: var(--bodyfont);
}

.site-footer-form button.site-footer-button {
  align-items: center;
  padding: 15px 30px !important;
  width: 139px;
  height: 51px !important;
  background: #ffffff !important;
  border-radius: 100px !important;
  color: var(--primary) !important;
  font-weight: 400 !important;
  cursor: pointer !important;
}

.site-footer-form .wpforms-container {
  position: relative;
}

.site-footer-form h4.h4 {
  color: var(--white);
  font-weight: 600;
  margin: 0;
}

.site-footer-content h4.h4 {
  color: var(--white);
  font-weight: 600;
  margin: 0;
}

.site-footer-form .wpforms-container h4 {
  color: var(--white) !important;
  font-weight: 400;
  font-size: 18px !important;
  line-height: 21px !important;
  margin-bottom: 0 !important;
}

.site-footer-form .wpforms-container .wpforms-field-medium.wpforms-field-row {
  max-width: 100%;
}

.site-footer-form .wpforms-container {
  margin: 0 !important;
}

.site-footer-social-icons ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.site-footer-content .site-footer-social-icons {
  padding-top: 15px;
}

.site-footer-main .site-footer-social-icons ul li a {
  border: 1px solid var(--white);
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.site-footer-main .site-footer-social-icons ul li a img {
  width: 18px;
  height: 18px;
  transition: transform 0.3s ease;
}

.site-footer-main .site-footer-social-icons ul li a:hover img {
  transform: scale(1.1);
}

.site-footer-bottom-main-wrap {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #ffffff59;
  padding: 15px 0;
  align-items: center;
  justify-content: space-between;
}

.site-footer-bottom-copy-right p.h4,
.site-footer-bottom-legal-policy a {
  color: var(--white);
  font-weight: 400;
}

.site-footer-bottom-legal-policy a {
  cursor: pointer;
}

.language-cy .site-footer-form button.site-footer-button {
  padding: 15px 15px !important;
}

.site-latest-news {
  padding: 84px 0 0;
}

.site-latest-news
  .site-explore-our-rhyl-row
  .site-explore-our-rhyl-colum
  .site-explore-our-text-box
  p {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.site-explore-our-rhyl-inner-colum .blog-date img {
  width: 18px;
  height: 18px;
}

.site-explore-our-rhyl-inner-colum .blog-date {
  display: flex;
  align-items: center;
  gap: 10px;
}

.site-explore-our-rhyl-inner-colum .blog-date p {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  position: relative;
  top: 2px;
}

.site-explore-our-rhyl-inner-colum .blog-date {
  margin-top: auto;
}

.site-explore-our-rhyl-inner-colum .site-explore-our-img-wrap img {
  width: 100%;
  height: 273px;
  border-radius: 15px;
  object-fit: cover;
}

.site-explore-our-text-box h3 a {
  color: var(--textcolor);
}

.site-explore-our-rhyl {
  position: relative;
}

.site-explore-our-rhyl:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/bg-image.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
}

.site-latest-news .site-explore-our-text-box h3 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.4;
  min-height: 61px;
}

.site-latest-news .site-explore-our-text-box {
  padding: 20px 0 40px 0;
}

.site-social-icons {
  padding: 100px 20px;
  background: var(--primary);
  position: relative;
}

.site-social-icons::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 500px;
  height: 100%;
  background-image: url(../images/svg/dark-yellow-vector.svg);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: cover;
  z-index: 1;
  opacity: 0.6;
}

.site-social-icons .inner-items-column {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}

.site-social-icons .inner-items-column .site-footer-social-icons ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.site-follow-our-journey {
  position: relative;
  padding: 100px 0;
}

.site-new-fetures .site-comman-heding-wrap {
  padding-bottom: 0;
}

.site-footer-form .wpforms-field.wpforms-field-content h4 {
  padding-top: 0 !important;
}

/* Document Page CSS :start */

.site-explore-our-rhyl .site-explore-our-text-box .document-item {
  display: flex;
  justify-content: space-between;
}

.site-explore-our-rhyl
  .site-explore-our-text-box
  .document-inner-wrap
  .document-pdf {
  color: #000;
  text-decoration: underline;
}

.site-explore-our-rhyl .site-explore-our-text-box .document-title {
  margin-bottom: 0px;
}

.site-explore-our-rhyl .site-explore-our-text-box .document-inner-wrap {
  display: flex;
  justify-content: space-between;
}

.site-explore-our-rhyl
  .documner-inner-wrap
  .site-comman-heding-wrap
  .main-title {
  margin-top: 50px;
}

/* Document Page CSS :End */
/*---- End Footer stylesheet ----*/

/*---- Start Media Query ----*/

@media (max-width: 1440px) {
  .slide-content h1.h1 {
    max-width: 100%;
  }

  .main-title::before {
    left: 10px;
  }

  .site-footer-form .wpforms-field-email input[type="email"] {
    max-width: 63%;
  }
}

@media (max-width: 1440px) {
  .site-footer-form .wpforms-submit-container {
    width: 135px !important;
  }
}

@media screen and (max-width: 1200px) and (min-width: 1025px) {
  .site-header-main {
    padding: 15px;
  }

  .site-nav ul li a {
    font-size: 16px;
  }

  .site-header-main .site-header-logo {
    width: 160px;
    height: 50px;
  }

  .site-header-main .site-nav ul li {
    padding: 10px 8px;
  }

  .site-footer .site-footer-top-main {
    gap: 60px;
  }

  .site-footer .site-footer-top-main .site-footer-top-main-column {
    width: calc(33.33% - 40px);
  }
}

@media screen and (max-width: 1024px) and (min-width: 992px) {
  .site-hero-slider .swiper-slide .slide-content .h1 {
    font-size: 55px;
    line-height: 65px;
  }

  .site-hero-section .swiper-slide {
    height: auto;
  }

  .site-header-main {
    padding: 15px;
  }

  .site-nav ul li a {
    font-size: 16px;
  }

  .site-header-main .site-header-logo {
    width: 160px;
    height: 50px;
  }

  .site-header-main .site-nav ul li {
    padding: 10px 5px;
  }

  .site-explore-our-rhyl-colum {
    width: 50%;
  }
}

@media (max-width: 1024px) {
  .site-cta-wrap p.h4 {
    width: 65% !important;
  }

  .site-new-fetures .site-comman-heding-inner {
    flex-direction: column;
    gap: 30px;
  }

  .site-new-fetures .site-comman-heding-left {
    width: 100%;
  }

  .site-new-fetures .site-comman-heding-right {
    width: 100%;
    text-align: left;
  }

  .site-comman-heding-left {
    width: 600px;
  }

  .site-comman-heding-right {
    width: calc(100% - 600px);
    text-align: right;
  }

  .site-hero-slider .swiper-slide img {
    height: 600px;
  }

  .site-header-main .mobile-menu-btn {
    display: inline-flex;
    justify-content: flex-end;
    position: absolute;
    right: 40px;
  }

  .site-header-main .mobile-toggle {
    width: 38px;
    height: 38px;
    background-image: var(--bar);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border: none;
  }

  .site-header-main .mobile-toggle.active {
    background-image: var(--close);
  }

  .site-header-main .site-nav {
    display: none;
  }

  .site-header-main .nav-menu {
    position: fixed;
    top: 154px;
    left: 0;
    width: 100%;
    height: calc(100vh - 120px);
    background: white;
    flex-direction: column;
    padding: 40px 30px;
    gap: 25px;
    transition: left 0.4s ease;
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0.2);
    z-index: 9999;
  }

  .site-header.fixed .site-header-main .nav-menu {
    top: 90px;
  }

  .site-header-main .nav-menu.active {
    left: 0;
  }

  .site-header-main .nav-menu a {
    font-size: 18px;
    font-weight: 500;
  }

  .mobile-menu-toggle {
    display: block;
  }

  .site-header-main.site-nav ul {
    flex-direction: column;
    gap: 15px;
    text-align: center;
  }

  .site-header-main .site-nav.active {
    display: block;
  }

  .site-header-main {
    gap: 15px;
  }

  .site-header-main .site-header-right-side-btns {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-right: 50px;
    gap: 10px;
  }

  .site-footer .site-footer-top-main {
    gap: 60px 40px;
  }

  .site-footer .site-footer-top-main .site-footer-top-main-column {
    width: calc(50% - 20px);
  }

  .site-footer-form .wpforms-field-email {
    width: 100%;
  }

  .site-footer-form .wpforms-field-email input[type="email"] {
    max-width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .site-footer-top-main .site-footer-top-main-column:last-child {
    width: 100%;
  }

  .site-explore-our-rhyl .site-explore-our-text-box .document-inner-wrap {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    justify-content: space-between;
  }

  .site-footer-form .wpforms-field-email {
    width: 99%;
  }

  .site-hero-section .swiper-slide {
    height: auto;
  }

  .site-hero-slider .fixed-heading .h1 {
    font-size: 70px;
    width: 635px;
  }

  .site-header-main {
    gap: 20px;
    padding: 20px;
  }

  .site-header-main .site-header-logo {
    width: 170px;
  }

  .site-header-main .site-nav .nav-menu {
    top: 158px;
    height: calc(100vh - 158px);
  }

  .site-header-main .site-nav ul {
    justify-content: flex-start;
    gap: 15px;
  }

  .site-header-main .site-nav ul {
    align-items: flex-start;
  }

  .site-hero-banner-wrap .h1 {
    font-size: 70px;
    line-height: 1.15;
  }

  .site-explore-our-rhyl-colum {
    width: 50%;
  }

  .site-footer-form .wpforms-submit-container {
    top: 32px;
  }

  .site-footer-form .wpforms-field-email input[type="email"] {
    max-width: 85%;
  }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
  .site-header-main .site-nav .nav-menu {
    top: 128x;
    height: calc(100vh - 116px);
  }

  .site-header.fixed .site-header-main .nav-menu {
    top: 96px;
  }

  .site-comman-heding-left {
    width: 520px;
  }

  .site-comman-heding-right {
    width: calc(100% - 520px);
    text-align: right;
  }
}

@media screen and (max-width: 767px) {
  .site-hero-slider .fixed-heading .h1 {
    font-size: 50px;
    width: 100%;
  }

  .site-cta-wrap p.h4 {
    width: 100% !important;
  }

  .site-footer .site-footer-top-main .site-footer-top-logo {
    width: 200px;
  }

  .site-desktop-btn {
    display: none;
  }

  .site-mobile-btn {
    display: block;
  }

  .site-new-fetures,
  .site-follow-our-journey {
    padding: 75px 0px;
  }

  .site-explore-our-rhyl {
    padding: 75px 0;
  }

  .site-contact-btn a.primary-button {
    font-size: 16px;
    padding: 7px 50px 7px 15px;
  }

  .site-footer .site-footer-top-main .site-footer-top-main-column {
    width: 100%;
  }

  .site-footer .site-footer-top-main {
    gap: 40px;
  }

  .site-hero-slider .swiper-slide .slide-content .h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .site-header-main .site-nav ul {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }

  .site-header-main .site-nav ul li {
    padding: 8px 0;
  }

  .site-header-main {
    padding: 20px;
    border-radius: 30px;
  }

  .site-header-main .toggle-wrapper {
    margin-left: 0;
  }

  .site-header-main .site-header-logo {
    width: 145px;
  }

  .site-header-main .site-nav .nav-menu {
    top: 120px;
    height: calc(100vh - 92px);
  }

  .site-header.fixed .site-header-main .nav-menu {
    top: 90px;
  }

  .site-header-main .toggle-btn {
    padding: 8px 10px;
  }

  .site-explore-our-rhyl:before {
    display: none;
  }

  .site-social-icons .inner-items-column {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .site-social-icons {
    padding: 75px 20px;
  }

  .site-footer .site-footer-top-main {
    padding: 40px 0 40px 0;
  }

  .site-comman-heding-inner {
    flex-direction: column;
    align-items: start;
    gap: 20px;
  }

  .site-comman-heding-left {
    width: 100%;
  }

  .site-comman-heding-right {
    width: 100%;
    text-align: left;
  }

  .main-title::before {
    width: 36px;
    height: 36px;
    top: 10px;
  }

  .main-title {
    font-size: 42px;
  }

  .site-footer-form .wpforms-field.wpforms-field-content {
    overflow-x: unset !important;
  }
}

@media screen and (max-width: 557px) {
  .site-header-main .site-header-logo {
    width: 120px;
  }

  .site-header-main .mobile-toggle {
    width: 32px;
    height: 32px;
  }

  .site-header-main .site-header-right-side-btns {
    padding-right: 42px;
    gap: 5px;
  }

  .site-header-main .toggle-btn {
    padding: 7px 8px;
    font-size: 14px;
  }

  .site-contact-btn a.primary-button::before {
    width: 18px;
    height: 18px;
    background-size: 18px;
  }

  .site-header .site-header-main {
    padding: 10px 10px;
  }

  .site-header-main .mobile-menu-btn {
    right: 36px;
  }

  .site-header.fixed .site-header-main .nav-menu {
    top: 62px;
  }

  .site-header-main .site-nav .nav-menu {
    top: 91px;
    height: calc(100vh - 62px);
  }
}

@media (max-width: 480px) {
  .site-header-main .site-nav .nav-menu {
    top: 91px;
    height: calc(100vh - 115px);
  }

  .site-header-main {
    padding: 15px;
    gap: 8px;
  }

  .site-header-main.site-nav ul li a {
    font-size: 15px;
  }

  .site-header-right-side-btns .site-btn {
    padding: 5px 10px;
    font-size: 12px;
    gap: 5px;
  }

  .site-header-right-side-btns .site-btn svg {
    width: 12px;
    height: 15px;
  }

  .site-header-main .site-header-right-side-btns {
    gap: 8px;
  }

  .site-header-main .toggle-btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 16px;
  }

  .site-header-main .mobile-toggle {
    width: 20px;
    height: 20px;
  }

  .site-header .site-header-main {
    padding: 10px;
  }

  .site-explore-our-rhyl-colum {
    width: 100%;
  }

  .site-hero-section .slide-content {
    width: 100%;
  }

  .site-footer-form .wpforms-submit-container {
    top: 50px;
  }

  .site-footer-bottom-main-wrap {
    gap: 15px;
  }

  .site-social-icons::before,
  .site-footer::before,
  .site-new-fetures::before {
    display: none;
  }
  .site-header.fixed .site-header-main {
    padding: 10px 0;
  }
  .site-header.fixed .site-header-main .mobile-menu-btn {
    right: 20px;
  }

  .site-header.fixed .site-header-main .site-header-right-side-btns {
    padding-right: 30px;
  }
}

@media (max-width: 375px) {
  .site-header.fixed .site-header-main .nav-menu {
    top: 51px;
  }

  .site-header-main .site-nav .nav-menu {
    top: 91px;
    height: calc(100vh - 53px);
  }

  .site-header-main .site-header-logo {
    width: 75px;
    height: 30px;
  }

  .site-header-right-side-btns .site-btn {
    padding: 2px 6px;
  }
}

/* entry-content */

.entry-content p {
  margin: 20px 0;
}

.entry-content > ul.wp-block-list {
  list-style-type: disc !important;
  margin: 20px 0;
  padding-left: 40px;
}

.entry-content > ul.wp-block-list > li {
  list-style-type: disc !important;
  margin-bottom: 5px;
}

.entry-content p a,
.entry-content li a {
  color: var(--primary);
}

.entry-content p a:hover,
.entry-content li a:hover {
  text-decoration: underline;
}

/* This is to target page heros */
.entry-content .wp-block-group.alignfull {
  /* margin-top: -180px; */
}

@media screen and (max-width: 1024px) {
  /* This is to target page heros */
  .entry-content .wp-block-group.alignfull {
    /* margin-top: -100px; */
  }
}

.entry-content .alignfull {
  position: relative;
  width: 100%;
  /* left: calc(-50vw + (960px / 2)); */
}

@media screen and (max-width: 1000px) {
  /* .entry-content .alignfull {
    left: -20px;
  } */
}
